function FileData_Pairs(x)
{
x.t("detected","driver");
x.t("sending","frames");
x.t("normal","operation");
x.t("required","generate");
x.t("situations","invalid");
x.t("try","send");
x.t("state","changed");
x.t("mode","completely");
x.t("working","re-initialization");
x.t("checks","following");
x.t("turned","registry");
x.t("command","module");
x.t("discon\u00adnected","multiplexer");
x.t("during","sending");
x.t("during","normal");
x.t("actions","try");
x.t("initialized","driver");
x.t("detects","tries");
x.t("operation","driver");
x.t("dsr","signal");
x.t("wait","cts");
x.t("changed","discon\u00adnected");
x.t("zero","turned");
x.t("rts","impulse");
x.t("disconnected","powered");
x.t("started","re-initialization");
x.t("frames","dsr");
x.t("frames","module");
x.t("multiplexer","mode");
x.t("occurs","during");
x.t("powered","during");
x.t("signal","zero");
x.t("cts","ensure");
x.t("impulse","wait");
x.t("properly","started");
x.t("invalid","frames");
x.t("msc","command");
x.t("ensure","module");
x.t("architecture","2.7");
x.t("tries","reinitialize");
x.t("value","conditions");
x.t("send","msc");
x.t("generate","rts");
x.t("registry","value");
x.t("module","state");
x.t("module","working");
x.t("module","disconnected");
x.t("module","properly");
x.t("module","module");
x.t("module","received");
x.t("module","answers");
x.t("module","re-initialization");
x.t("received","timeout");
x.t("timeout","occurs");
x.t("answers","assumed");
x.t("re-initialization","required");
x.t("re-initialization","architecture");
x.t("re-initialization","module");
x.t("re-initialization","reinitialize");
x.t("re-initialization","2.7");
x.t("following","situations");
x.t("following","actions");
x.t("starts","following");
x.t("driver","checks");
x.t("driver","detects");
x.t("driver","starts");
x.t("reinitialize","module");
x.t("completely","initialized");
x.t("conditions","detected");
x.t("assumed","module");
x.t("2.7","module");
}
